import { PropertyValues } from 'lit';
import { TiniElement } from 'tinijs';
export declare class IconCcStripeComponent extends TiniElement {
    static readonly defaultTagName = "icon-cc-stripe";
    static styles: any;
    scale?: string;
    scheme?: string;
    willUpdate(changedValues: PropertyValues): void;
    protected render(): any;
}
export declare const IconCcStripe: any;
